div#gkTop {
    	box-shadow: 0 8px 20px 0 rgba(7, 7, 7, 0.1);
	}

i.fa.fa-bars {
    display: flex;
}

div#gkTop .global-container {
    text-align: center;
	padding: 12px 0px;
	transition:0.3s;
	display: flex;
}

a#gkLogo {
    display: unset;
    width: 100%;
    float: none;
}

#gkMainMenu {
    text-align: center;
    margin: 0 0 0 auto;
    float: none;
    display: inline-block;
}

#gkUserArea {
	margin-top: 0;
    display: flex;
    align-items: center;
}
nav#gkExtraMenu {
    padding: 0px;
	display: flex !important;
    align-items: center;
    height: 100%;
}

.gkLogo3 {
    float: left;
	text-align: left;
	display: flex;
    align-items: center;
}

a#menu979,a#menu2160 {
    display: none;
}

.jf_mm_trigger.jf_mm_rtl {
    float: right;
}
#gkLogo img {
    display: block;
    margin: 0;
    height: auto;
    max-width: initial;
	transition: 0.3s;
	height: auto;
	float: left;
	width: 164px;
}


#gkUserArea .button,
#jf_mm_menu a#gkLogin.button {
    color: #fff;
    min-width: 122px;
    height: auto;
    border-radius: 100px;
    /*border: solid 1px #fff!important;*/
	border: none;
    font-size: 19px;
    line-height: 37px;
    padding: 0;
    height: 37px;
	transition:all 1s;
	margin: 2.5px 0 0;
	background-color: rgba(237, 155, 155, 0.7)!important;
}

#jf_mm_menu a#gkLogin.button {
    min-width: 100%;
    height: auto;
    border-radius: 100px;
	color: #fff;
    /*border: solid 1px #fff!important;*/
	padding: 0;
    height: 37px;
	border: none;
    font-size: 19px;
    line-height: 37px;
	transition:all 1s;
	margin: 2.5px 0 0;
	background-color: #ed9b9b;!important;
}
#gkUserArea .button:hover {
    color: #fff !important;
    background-color: rgba(237, 155, 155, 1)!important;
	border-color: none;
}

#gkUserArea .button.mymenu{
	border:none;	
	background-color: transparent !important;
}
#gkUserArea .button.mymenu:hover {
    background-color: transparent !important;
    color: #000 !important;
    opacity: 0.61;
	border-color: #transparent !important;
}

#gkUserArea .button.mymenu .mymenu-wrap,
#jf_mm_menu a#gkLogin.button.mymenu .mymenu-wrap {
    display: flex;
}
#gkUserArea .button.mymenu .mymenu-initials,
#jf_mm_menu a#gkLogin.button.mymenu .mymenu-initials{
    width: 38px;
    height: 38px;
    background-color: #c5bfbf;
    border: 1px solid #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#gkUserArea .button.mymenu .mymenu-initials p,
#jf_mm_menu a#gkLogin.button.mymenu .mymenu-initials p{
	color: #fff;	
	margin: 0;
}
#gkUserArea .button.mymenu .mymenu-txtwrap{
    margin-right: 10px;
	text-align:right;
}
#jf_mm_menu a#gkLogin.button.mymenu .mymenu-txtwrap {
	margin-right: auto;
    text-align: center;
    margin-left: auto;
}
#gkUserArea .button.mymenu .mymenu-txtwrap p{
	text-transform:none;	
	color: #fff;
	margin: 0;
}
#jf_mm_menu a#gkLogin.button.mymenu .mymenu-txtwrap p {
	text-transform:none;	
	color: #000;
	margin: 0;
}
#gkUserArea .button.mymenu .mymenu-txtwrap p:nth-of-type(2),
#jf_mm_menu a#gkLogin.button.mymenu .mymenu-txtwrap p:nth-of-type(2) {
	font-size: 14px;
}


.gkMenu > ul > li > a {
    font-size: 18px;
    font-weight: 400;
    height: unset;
    line-height: initial;
	margin: 0 15px;
    padding: 0px;
}

.gkMenu li.active > a.first {
	margin-right:0;
}

.gkMenu a:hover, .gkMenu a:active, .gkMenu a:focus, .gkMenu li.active > a {
    color: #0cc2b5 !important;
}

.gkMenu > ul > li {
    float: right;
}

.gkMenu > ul > li > a:hover {
     color: #0cc2b5;
}
.gkMenu > ul > li {
    height: auto;
}


.gkTopFix {
    position: fixed !important;
}
.gkMenu > ul > li > .childcontent .gkcol {
    float: right;
}


.gkMenu > ul li div.childcontent {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	text-align: right;
	margin-top: 5px;
	border:none;
}
.gkMenu > ul li div.childcontent .gkcol {
	width: auto;
	box-shadow: 0px 6px 15.7px 2.3px rgba(0, 0, 0, 0.08);
	background-color: #fff;
}
.gkMenu > ul li div.childcontent a {
	color: #666 ;
	font-size: 16px !important;
	/*opacity: 0.7;*/
	transition: all 1s;
}

.childcontent-inner li a:hover {
    border: none;
    color: #43cfe4 !important;
}

/*.gkMenu > ul li div.childcontent li:hover a {
	opacity:1;
}*/
.gkMenu > ul > li > div.childcontent:before {
	background: none; 
	content: "";
	display: block;
	height: 10px;
	left: 26px;
	position: absolute;
	top: -10px;
	width: 14px;
}

.gkMenu > ul> li.haschild a {
	position:relative;
}
.gkMenu > ul> li.haschild a.haschild:after {
	content: "";
	background-image: url(/images/dropdown-header-arrow.png);
	width:8px;
	height:6px;
	display:block;
	position:absolute;
	top:49%;
	left:-14px;
}
.gkMenu > ul> li.haschild a.haschild.open:after {
	content: "";
	background-image: url(/images/dropdown-header-arrow.png);
	width:8px;
	height:6px;
	display:block;
	position:absolute;
	top:49%;
	transform:rotate(180deg);
}
.gkMenu > ul > li > a {
    font-size: 16px;
    text-align: center;
    color: #000000;
    padding: 0;
    opacity: 1;
    margin: 0 0 0 32px;
}

#gkHeader {
	background: #fff !important;
}

div#emailButton {
	height: 107px;
	line-height: 107px;
	transition:all 1s;
	display: flex;
	margin-right: auto;
	margin-left: 0;
	width: calc(50% - 50px);
}
div#emailButton a{
	color: #666 !important;
	/*opacity:0.7;*/
	font-family: 'DroidSerif-Italic';
	margin-left: 0;
	margin-right: auto;
}
div#emailButton:hover a{
	color: #666 !important;
	/*opacity:1;*/
}
div#emailButton a span{
	width: 15px;
	height: 19px;
	margin-right: 12px;
	display:inline-block;
	background-image: url(/images/email-icon-header.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center;
	vertical-align: middle;
	margin-top: -3px;
}

.jf_mm_wrapper {
	box-shadow:none;
}
.levelHolderClass.rtl {
    box-shadow: -9px 9px 22px 0 rgba(189, 186, 186, 0.5);
}

/*test*/



/*end test*/

@media only screen and (max-width: 1440px) {
/*container maxwidth 1200*/

}
	
@media only screen and (max-width: 1300px) {
/*container maxwidth 1024*/

}
	
@media only screen and (max-width: 1100px) {
/*container maxwidth 980*/
	div#logo-wrap {
		margin-right: 0px;
	}
}
	
@media only screen and (max-width: 1024px) {
	#gkTop .gkPage .gkLogo3 #gkLogo img {
		filter: none !Important;
	}
	
	
	nav#jf_mm_menu_multilevelpushmenu a.login {
		background-color: #ed9b9b;
		border: 1px solid #ed9b9b;
		box-sizing: border-box;
		border-radius: 100px;
		height: 53px;
		line-height: 53px;
		color: #fff;
		transition: all 1s;
		outline: none;
		width: 90%;
		margin: 0 auto;
		padding: 0;
	}
	
	.gkPage.global-container>div {
		display:flex;	
	}
	.gkPage.global-container .gkLogo3{
			order:3;
			margin-right: auto;
	}
	.gkPage.global-container .jf_mm_trigger{
			order:1;
	}
	.jf_mm_backout {
		display: none !important; 
	}
	
	
/*container maxwidth 900*/
	#gkMainMenu {
		display: none !important;
	}
	a#menu979,a#menu2160 {
    	display: block;
	}
	.gkLogo {
		margin: 15px auto 0 0;
	}
	#gkContentWrapper.noIntro {
		padding: 75px 0 0 0;
	}
	.gkPage.global-container>div#addressButton ,.gkPage.global-container>div#emailButton{
		display:none;	
	}
	#jf_mm_menu.jf_mm_rtl {
		/*box-shadow: 0 0 3px 1px rgba(0,0,0,0.1);*/
	}
	#jf_mm_menu div#contact-wrap button {
		background-color: transparent;
		border: 1px solid #282d40;
		height: 60px;
		width: 100%;
		color: #282d40;
		font-size: 18px;
		transition: all 1s;
		margin-top: 12px;
		font-family: 'Assistant-Light';
	}
	#jf_mm_menu div#contact-wrap a {
		padding: 0;
	}
	
	.jf_mm_trigger {
		background-color: transparent;
    	margin-top: 10px;
    	position: static;
	}
	#jf_mm_menu #addressButton {
		z-index: 1000;
		margin-left: 0;
    	padding: 0;
		margin-top: 89px;
		height: auto;
	}
	.jf_mm_wrapper ul li a {
    	font-size: 17px;
    	text-align: right;
	}
	/*.jf_mm_wrapper ul li.active a {*/
	.jf_mm_wrapper ul li.current a {
		color: #282d40;
	}
	#jf_mm_menu #addressButton>a{
		position:relative;
		border-left: none;
    	padding-left: 0;
	}
	.jf_mm_wrapper #gkLogo {
		margin-left:12px;
		margin-top: 8px;
	}
	.jf_mm_wrapper .jf_mm_a_img {
    	display: none;
	}

	#jf_mm_menu #emailButton>a{
		padding: 0;
		line-height: 1.3;
		font-family: 'DroidSerif-Italic';
		font-size: 16px;
		color: #282d40 !important;
		margin: 0 auto;
	}
	
	#jf_mm_menu #emailButton{
		width: 100%;
		margin: 65px auto 10px;
		height: auto;
		line-height: 1.3;
	}
	#jf_mm_menu.jf_mm_rtl {
		display: flex;
		justify-content: center;
	}
	#jf_mm_menu #addressButton:before {
		content: "";
		width:0;
		height:0;
		display:none;
	}
	div#jf_mm_menu .jf_mm_wrapper h2 {
		color: #222;
	}
	i.fa.fa-times.floatLeft.cursorPointer {
		background-image: url(/images/mobile-close-icon.png);
		background-repeat: no-repeat;
		margin-top: 25px;
		margin-right: 20px;
		position: static;
		width: 23px;
		height: 23px;
		color: white;
		float: right !important;
		background-size: cover;
	}
	div#jf_mm_menu ul {
    	width: 100%;
		padding: 23px;
	}
	
}
@media only screen and (max-width: 993px) {
/*container maxwidth 1200*/

}	

@media only screen and (max-width: 980px) {
/*container maxwidth 700*/

}

@media only screen and (max-width: 767px) {
/*container maxwidth 480*/

	.jf_mm_trigger.jf_mm_rtl {
		margin-top: 0;
	}

}

@media only screen and (max-width: 540px) {
/*container maxwidth 440*/

}
	
@media only screen and (max-width: 480px) {
/*container maxwidth 96%*/
	#gkHeader {
		//background: #fff9f5 !important;
	}

	#gkLogo img {
		width: 97px;
	}
	.gkLogo {
		margin: 18px auto 0 15px;
	}
	
	.jf_mm_trigger i img {
		width: 28px;
	}
	
	.jf_mm_wrapper #gkLogo {
		margin-top: 25px;
	}
	div#gkTop .global-container {
		max-width: calc(100% - 20px);
	}
	body .jf_mm_trigger.jf_mm_rtl {
		//margin-right: 15px;
	}
	#gkTop {
		height: 58px;
	}
	.gkLogo3 {
		//height: auto !important;
	}
	div#gkTop .global-container {
		height: 100%;
	}
	.jf_mm_trigger {
		margin-top: 0 !Important;
	}
	
	#gkTop.homegkTop_Top .gkPage, #gkTop.gkTop_Top .gkPage {
		padding: 5px 0;
	}
	
	#gkTop.homegkTop_Top .gkPage #gkLogo img, #gkTop.gkTop_Top .gkPage #gkLogo img {
		width:110px;
	}
	
	#gkTop.homegkTop_Top .jf_mm_trigger i img, #gkTop.gkTop_Top .jf_mm_trigger i img {
		width:28px;
	}

}
	
@media only screen and (max-width: 400px) {
	
}
	
@media only screen and (max-width: 370px) {
	
}